/* Localized versions of Info.plist keys */

CFBundleName = "Previous";
CFBundleShortVersionString = "Previous, Version 2.1";
CFBundleGetInfoString = "Previous, Version 2.1; Copyright 2011-2018 par Andreas Grabher, Simon Schubiger, Gilles Fetis et autres (voir README)";
NSHumanReadableCopyright = "Copyright 2011-2018 par Andreas Grabher, Simon Schubiger, Gilles Fetis et autres (voir README)";﻿
